<?php

$view

->set('name', 'list') 

->import('inc/head')

->fetch('.logo', 'buy/base.config#logotxt')

->fetch('.info-txt', 'buy/base.config#desc')

->fetch(array('.tab .li@href', 0), 'buy/base.config#list_link')
->fetch(array('.tab .li@href', 1), 'buy/base.config#my_link')

# 循环
->loop
(
    '.item',
    'buy/buy.lists',
    array
    (
        'h2' => '$v.name',
        '.price' => '$v.price',

        'img' => array
        (
            'src' => '$v.pic_gd',
        ),

        '.button' => array
        (
            'node-act' => '$v.act',
            'data-src' => '$v.code',
            'html' => '$v.button'
        )
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages" dever-page-call="init()"></div>') 

->import('inc/foot')

->display();